Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Java™ Platform Standard Ed. 6
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.omg.PortableServer.POAManagerPackage
Class AdapterInactiveHelper

    java.lang.Object
      org.omg.PortableServer.POAManagerPackage.AdapterInactiveHelper

    public abstract class AdapterInactiveHelper

extends Object

org/omg/PortableServer/POAManagerPackage/AdapterInactiveHelper.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from ../../../../src/share/classes/org/omg/PortableServer/poa.idl Friday, December 18, 2009 7:21:27 PM GMT-08:00

Constructor Summary
`AdapterInactiveHelper()`

Method Summary
`static AdapterInactive` | `extract(Any a)`
`static String` | `id()`
`static void` | `insert(Any a, AdapterInactive that)`
`static AdapterInactive` | `read(InputStream istream)`
`static TypeCode` | `type()`
`static void` | `write(OutputStream ostream, AdapterInactive value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AdapterInactiveHelper

    public AdapterInactiveHelper()

Method Detail

### insert

    public static void insert(Any a,
                              AdapterInactive that)

### extract

    public static AdapterInactive extract(Any a)

### type

    public static TypeCode type()

### id

    public static String id()

### read

    public static AdapterInactive read(InputStream istream)

### write

    public static void write(OutputStream ostream,
                             AdapterInactive value)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Java™ Platform Standard Ed. 6
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug or feature
For further API reference and developer documentation, see Java SE Developer Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.

Copyright 2009 Sun Microsystems, Inc. All rights reserved. Use is subject to license terms. Also see the documentation redistribution policy.